/********************************************************************
 * Copyright © 2004 VHA. All rights reserved
 ********************************************************************/
package gov.va.med.esr.ui.facility.action;

import gov.va.med.fw.ui.struts.AbstractForm;

/**
 * @author Madhu Katikala (@user)
 */
public class FacilityForm extends AbstractForm {

    private static final long serialVersionUID = 4773943074615442152L;
    
    private String personId;
    private String facility;
    
    public String getPersonId() {
        return personId;
    }
    
    public void setPersonId(String personId) {
        this.personId = personId;
    }
    
    
    public String getFacility() {
        return facility;
    }
    public void setFacility(String facility) {
        this.facility = facility;
    }
}
